set(AVR_EX_FUSE 0xFF)
set(AVR_H_FUSE 0xD7)
set(AVR_L_FUSE 0xE2)
set(AVR_MCU atmega48)
set(AVR_PROGRAMMER usbasp)
set(AVR_PROJECT_NAME cooler-controller)
set(AVR_UPLOADTOOL_PORT usb)
set(AVR_UPLOADTOOL_BITRATE 9600)
set(MCU_FREQ 8000000)

#additional compiler parameters

#set(EXTRA_FLAGS "-Wl,-u,vfprintf -lprintf_min")
#add_definitions("-Wno-shift-overflow")

#Add defines
#add_definitions("-DNAME=VALUE")
add_definitions("-DUSART_READING")